<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:state_checked="true">
        <shape android:shape="rectangle">

            <corners android:radius="6dp" />

            <stroke android:width="1dp" android:color="#0183FA" />
            <solid android:color="@color/white" />

        </shape>
    </item>

    <item>

        <shape android:shape="rectangle">

            <corners android:radius="6dp" />

            <stroke android:width="1dp" android:color="#E0E0E0" />
            <solid android:color="@color/white" />

        </shape>
    </item>

</selector>